--- /dev/null	Thu Apr  2 18:43:04 2015
+++ new/usr/src/test/libc-tests/cfg/symbols/stdlib_h.cfg	Thu Apr  2 18:43:04 2015
@@ -0,0 +1,57 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet at
+# http://www.illumos.org/license/CDDL.
+#
+
+#
+# Copyright 2015 Garrett D'Amore <garrett@damore.org>
+#
+
+#
+# Definitions found in stdlib.h
+#
+
+#
+# Types.
+#
+type |	size_t		| stdlib.h | ALL
+
+#
+# Values.
+#
+value |	EXIT_FAILURE	| int		| stdlib.h | ALL
+value |	EXIT_SUCCESS	| int		| stdlib.h | ALL
+value |	NULL		| void *	| stdlib.h | ALL
+
+#
+# Functions
+#
+func |	calloc								|\
+	void * 								|\
+	size_t; size_t							|\
+	stdlib.h							|\
+	ALL
+
+func |	exit								|\
+	void 								|\
+	int								|\
+	stdlib.h							|\
+	ALL
+
+func |	free								|\
+	void 								|\
+	void *								|\
+	stdlib.h							|\
+	ALL
+
+func |	malloc								|\
+	void * 								|\
+	size_t								|\
+	stdlib.h							|\
+	ALL
